pydo.monitoring.get_lb_droplets_queue_size()

Generated on 8 May 2026 from pydo version v0.34.0

Usage

client.monitoring.get_lb_droplets_queue_size(
    lb_id="4de7ac8b-495b-4884-9a69-1050c6793cd6",
    start="1620683817",
    end="1620705417",
)
Returns JSONRaises HttpResponseError

Description

To retrieve Droplets queue size for a given load balancer, send a GET request to /v2/monitoring/metrics/load_balancer/droplets_queue_size.

Parameters

lb_id string required

A unique identifier for a load balancer.

start string required

UNIX timestamp to start metric window.

end string required

UNIX timestamp to end metric window.

Response Example

Show Response Example
{
  "data": {
    "result": [],
    "resultType": "matrix"
  },
  "status": "success"
}

More Information

See /v2/monitoring/metrics/load_balancer/droplets_queue_size in the API reference for additional detail on responses, headers, parameters, and more.

We can't find any results for your search.

Try using different keywords or simplifying your search terms.